1776214166762
8654,1.14.0.v20150421-1508
16006,1.14.0.v20150421-1508
9075,1.14.0.v20150421-1508
7061,1.14.0.v20150421-1508
15051,1.14.0.v20150421-1508
6743,1.14.0.v20150421-1508
9405,1.14.0.v20150421-1508
10327,1.14.0.v20150421-1508
11827,1.14.0.v20150421-1508
12,2.4.0
377,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
382,1.14.0.v20150421-1508
8226,1.14.0.v201604211500
13589,1.14.0.v20150421-1508
8650,1.14.0.v20150421-1508
1995,2.2.0
24295,1.14.0.v20150421-1508
10264,1.14.0.v20150421-1508
22368,1.14.0.v20150421-1508
735,1.14.0.v201505061500
4837,1.14.0.v20150421-1508
17787,2.6.0
3385,1.14.0.v20150421-1508
22,2.3.0
6402,2.4.0
13014,1.14.0.v20150421-1508
5415,1.14.0.v20150421-1508
6125,1.14.0.v20150421-1508
7073,2.4.0
7068,2.4.0
20847,1.27.0.v20221112-0806,1.33.0
23512,1.14.0.v20150421-1508
24736,1.33.0
1969,1.33.0
10671,1.14.0.v20150421-1508
7072,2.4.0
3396,1.14.0.v20150421-1508
17561,1.14.0.v20150421-1508
8965,1.27.0.v20221112-0806
11153,1.14.0.v20150421-1508
3773,2.6.0
19735,1.27.0.v20221112-0806
11849,1.14.0.v20150421-1508
7390,1.14.0.v20150421-1508
1420,1.14.0.v20150421-1508
16013,2.5.0
21998,1.14.0.v20150421-1508
24746,1.14.0.v20150421-1508
20485,1.27.0.v20201111-1638
9424,1.14.0.v20150421-1508
18555,2.2.0
18530,1.14.0.v20150421-1508
401,2.4.0
1432,2.2.0
2907,1.27.0.v20221112-0806
21252,1.14.0.v20150421-1508
8233,1.14.0.v201604211500
17095,1.14.0.v20150421-1508
20862,2.5.0
12987,1.14.0.v20150421-1508
11813,1.14.0.v20150421-1508
15983,1.14.0.v20150421-1508
20452,1.14.0.v20150421-1508
18534,1.14.0.v20150421-1508
18890,2.6.0
9838,1.14.0.v201604211500
23859,1.14.0.v20150421-1508
11954,1.14.0.v201604211500
10710,1.14.0.v20150421-1508
11167,1.14.0.v201604211500
52,1.14.0.v20150421-1508
6,2.5.0
19295,1.14.0.v20150421-1508
16357,1.14.0.v201505061500
14703,1.14.0.v201604211500
23536,2.5.0
13873,1.14.0.v20150421-1508
19317,1.27.0.v20201111-1638
2920,1.14.0.v20150421-1508
8663,2.4.0
21237,1.14.0.v20150421-1508
3829,2.6.0
66,1.14.0.v20150421-1508
11502,2.5.0
785,1.14.0.v20150421-1508
10291,1.14.0.v20150421-1508
11499,2.6.0
85,1.14.0.v201604211500
11504,2.2.0
11500,2.2.0
11848,1.14.0.v201604211500
20500,1.14.0.v20150421-1508
11505,2.2.0
11503,2.2.0
15517,1.14.0.v20150421-1508
24744,1.14.0.v20150421-1508
2505,1.14.0.v20150421-1508
5083,1.14.0.v20150421-1508
20508,1.33.0
23960,1.14.0.v20150421-1508
13075,1.14.0.v20150421-1508
2927,1.14.0.v20150421-1508
2988,2.2.0
2490,2.4.0
10702,1.14.0.v20150421-1508
13434,1.14.0.v20150421-1508
16873,2.0.0,1.33.0
801,1.14.0.v20150421-1508
1120,1.14.0.v20150421-1508
15082,1.14.0.v20150421-1508
4213,2.4.0
6778,1.14.0.v20150421-1508
16003,1.14.0.v20150421-1508
3488,1.27.0.v20221112-0806,1.33.0
24734,1.14.0.v20150421-1508
18518,2.6.0
5509,1.14.0.v20150421-1508
18519,2.6.0
12598,1.14.0.v20150421-1508
5815,1.14.0.v20150421-1508
16025,1.27.0.v20201111-1638
7440,1.14.0.v20150421-1508
21657,1.27.0.v20221112-0806
15407,2.4.0
19326,1.14.0.v20150421-1508
21656,1.27.0.v20221112-0806
5454,2.0.0,1.33.0
3494,2.5.0
19793,1.14.0.v20150421-1508
14282,1.14.0.v20150421-1508
3831,1.14.0.v20150421-1508
9846,1.14.0.v20150421-1508
20173,1.27.0.v20201111-1638
65,1.14.0.v20150421-1508
13778,1.14.0.v20150421-1508
13124,1.27.0.v20221112-0806
1887,1.27.0.v20221112-0806,1.33.0
2989,2.4.0
2444,2.2.0
427,1.14.0.v20150421-1508
1471,1.27.0.v20201111-1638
439,1.14.0.v20150421-1508
2495,1.14.0.v20150421-1508
16236,1.14.0.v20150421-1508
21256,1.14.0.v20150421-1508
5476,1.14.0.v20150421-1508
12638,1.14.0.v20150421-1508
18194,1.14.0.v20150421-1508
20869,2.5.0
5390,1.14.0.v20150421-1508
7436,1.14.0.v20150421-1508
15551,1.27.0.v20201111-1638
4268,1.14.0.v201505061500
4050,1.14.0.v20150421-1508
21677,1.14.0.v20150421-1508
21289,2.1.0
5032,1.14.0.v20150421-1508
5096,2.6.0
11498,2.5.0
21286,2.0.0
23549,1.14.0.v20150421-1508
11915,2.6.0
7497,1.14.0.v20150421-1508
21728,1.14.0.v20150421-1508
8385,1.14.0.v20150421-1508
16837,1.14.0.v20150421-1508
11210,1.27.0.v20201111-1638
16088,2.4.0
22865,1.14.0.v20150421-1508
10839,1.14.0.v20150421-1508
14329,1.14.0.v20150421-1508
20578,1.14.0.v20150421-1508
10368,1.14.0.v201604211500
4326,1.27.0.v20221112-0806,1.33.0
1228,1.14.0.v20150421-1508
5127,1.14.0.v201604211500
19804,1.14.0.v20150421-1508
11926,1.14.0.v20150421-1508
24007,1.27.0.v20221112-0806
89,1.14.0.v201604211500
5133,2.2.0
11204,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
3846,2.4.0
20973,1.14.0.v20150421-1508
13617,1.27.0.v20221112-0806
11542,1.14.0.v20150421-1508
8376,1.14.0.v20150421-1508
15546,2.0.0,1.33.0
18589,1.14.0.v20150421-1508
6187,1.14.0.v20150421-1508
12280,2.4.0
545,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
11550,1.14.0.v20150421-1508
15555,1.14.0.v20150421-1508
3855,1.27.0.v20221112-0806
11939,2.6.0
17478,1.14.0.v20150421-1508
21726,1.14.0.v20150421-1508
467,1.14.0.v20150421-1508
18655,1.14.0.v20150421-1508
24410,1.14.0.v20150421-1508
3883,1.14.0.v20150421-1508
22545,1.14.0.v20150421-1508
6854,1.14.0.v201505061500
5085,2.4.0
7526,1.14.0.v20150421-1508
1464,1.14.0.v20150421-1508
4919,1.14.0.v20150421-1508
10845,1.14.0.v20150421-1508
21750,1.14.0.v20150421-1508
22549,1.14.0.v201604211500
7154,1.14.0.v20150421-1508
11969,2.2.0
10874,1.14.0.v20150421-1508
11970,2.2.0
3035,1.14.0.v201604211500
5526,2.2.0
476,2.2.0
3512,2.4.0
22622,2.6.0
24329,1.14.0.v20150421-1508
17536,2.6.0
14764,2.0.0,1.27.0.v20221112-0806,1.33.0
14318,1.14.0.v20150421-1508
24809,1.14.0.v20150421-1508
10827,2.3.0
2540,2.2.0
825,2.0.0,1.33.0
7467,1.14.0.v20150421-1508
20572,1.27.0.v20201111-1638
20570,1.27.0.v20201111-1638
6162,1.33.0
20573,1.27.0.v20221112-0806
20571,1.27.0.v20221112-0806
13604,1.14.0.v20150421-1508
24405,1.14.0.v20150421-1508
13603,2.2.0
8439,1.14.0.v20150421-1508
7520,2.6.0
22925,1.14.0.v201604211500
3074,1.14.0.v20150421-1508
1207,1.14.0.v20150421-1508
12797,1.14.0.v20150421-1508
16152,1.14.0.v20150421-1508
595,2.6.0
9965,2.2.0
151,2.6.0
9955,2.6.0
11481,1.27.0.v20201111-1638
22567,1.14.0.v201604211500
18313,1.14.0.v20150421-1508
21753,1.14.0.v20150421-1508
23637,2.4.0
3546,1.14.0.v20150421-1508
4815,2.3.0
19069,1.14.0.v201604211500
10847,2.5.0
15634,1.33.0
873,2.2.0
1210,1.14.0.v201604211500
1194,1.14.0.v20150421-1508
3054,1.33.0
16142,2.6.0
13225,1.14.0.v20150421-1508
12772,1.14.0.v201604211500
23636,2.4.0
3926,2.5.0
7203,1.14.0.v20150421-1508
7513,1.14.0.v20150421-1508
11977,1.14.0.v201604211500
17209,1.14.0.v20150421-1508
19079,1.14.0.v20150421-1508
4198,1.27.0.v20201111-1638
24443,2.6.0
4803,1.27.0.v20221112-0806
22557,2.4.0
3156,2.5.0
7964,1.14.0.v201604211500
10223,1.14.0.v20150421-1508
14818,1.14.0.v20150421-1508
10892,1.27.0.v20221112-0806
16547,1.27.0.v20221112-0806
8444,1.27.0.v20221112-0806
10866,1.27.0.v20201111-1638
2528,1.14.0.v201604211500
13292,1.14.0.v20150421-1508
24799,1.14.0.v20150421-1508
20999,1.14.0.v20150421-1508
1697,1.14.0.v201604211500
5900,1.14.0.v20150421-1508
15062,1.14.0.v20150421-1508
1158,1.14.0.v20150421-1508
1068,2.2.0
4407,2.4.0
19887,1.14.0.v20150421-1508
12549,1.14.0.v20150421-1508
10880,1.14.0.v20150421-1508
17553,1.27.0.v20201111-1638
3922,1.14.0.v20150421-1508
155,1.27.0.v20221112-0806
7511,1.14.0.v20150421-1508
1676,1.14.0.v20150421-1508
17585,1.14.0.v20150421-1508
14389,1.14.0.v20150421-1508
23515,2.5.0
5560,1.14.0.v20150421-1508
14434,1.14.0.v20150421-1508
14029,2.3.0
187,1.14.0.v20150421-1508
252,1.14.0.v20150421-1508
14024,2.2.0
17639,2.2.0
24487,1.14.0.v20150421-1508
5590,1.14.0.v20150421-1508
7590,1.14.0.v20150421-1508
11314,1.14.0.v20150421-1508
18000,1.27.0.v20221112-0806
10460,1.14.0.v20150421-1508
14030,2.3.0
15310,1.14.0.v20150421-1508
12440,1.14.0.v20150421-1508
4157,1.14.0.v20150421-1508
4872,2.5.0
7233,1.14.0.v20150421-1508
8798,1.27.0.v20201111-1638
16554,1.14.0.v201505061500
23360,1.14.0.v20150421-1508
8001,1.14.0.v20150421-1508
9300,2.4.0
24472,2.2.0
9298,2.4.0
21001,2.2.0
22191,1.14.0.v20150421-1508
11283,2.4.0
17954,1.14.0.v20150421-1508
11697,2.4.0
12825,1.33.0
4878,1.14.0.v20150421-1508
17606,2.2.0
17607,2.2.0
17608,2.2.0
20298,1.27.0.v20221112-0806
24458,1.14.0.v20150421-1508
570,1.14.0.v20150421-1508
12830,2.6.0
14832,1.14.0.v20150421-1508
8781,1.14.0.v201604211500
9575,2.5.0
15359,1.14.0.v20150421-1508
19102,1.14.0.v201604211500
899,1.14.0.v20150421-1508
1247,1.14.0.v201604211500
12836,1.14.0.v20150421-1508
12364,1.14.0.v20150421-1508
13719,1.14.0.v201604211500
19105,2.2.0
22164,2.5.0
13699,1.14.0.v20150421-1508
10925,2.5.0
24901,1.14.0.v20150421-1508
12033,1.27.0.v20201111-1638
18700,1.14.0.v20150421-1508
21849,1.14.0.v20150421-1508
17931,2.2.0
906,1.14.0.v20150421-1508
10930,2.6.0
24908,1.14.0.v201505061500
21438,1.14.0.v20150421-1508
19137,1.14.0.v20150421-1508
6858,2.4.0
14891,2.5.0
16563,1.14.0.v20150421-1508
6257,1.14.0.v20150421-1508
18712,1.14.0.v201604211500
22552,1.27.0.v20221112-0806,1.33.0
1266,1.14.0.v20150421-1508
922,1.14.0.v20150421-1508
15291,1.14.0.v20150421-1508
11957,2.2.0
14430,1.14.0.v20150421-1508
7582,1.14.0.v20150421-1508
11999,2.4.0
24507,1.14.0.v20150421-1508
10475,1.14.0.v20150421-1508
23607,2.4.0
16984,1.14.0.v20150421-1508
24119,1.27.0.v20201111-1638
24117,1.27.0.v20201111-1638
5662,1.14.0.v20150421-1508
24121,1.27.0.v20201111-1638
1850,1.14.0.v20150421-1508
11345,2.6.0
21075,1.14.0.v20150421-1508
15872,1.14.0.v201505061500
2309,2.6.0
7613,1.14.0.v20150421-1508
23756,1.14.0.v20150421-1508
21843,2.6.0
10506,1.14.0.v201604211500
10954,1.14.0.v20150421-1508
18791,1.14.0.v20150421-1508
24099,1.27.0.v20201111-1638
20687,1.14.0.v20150421-1508
18405,1.14.0.v20150421-1508
22234,2.5.0
23017,2.4.0
3611,2.5.0
13350,2.5.0
17314,1.14.0.v20150421-1508
16604,2.0.0,1.33.0
6618,1.27.0.v20221112-0806
24107,2.5.0
21859,1.14.0.v20150421-1508
8492,2.6.0
24893,2.6.0
4931,2.6.0
12875,1.14.0.v20150421-1508
23367,1.14.0.v20150421-1508
24110,1.14.0.v20150421-1508
5635,1.14.0.v20150421-1508
7631,2.5.0
2773,1.14.0.v20150421-1508
15344,1.14.0.v201604211500
6929,1.14.0.v20150421-1508
9640,1.14.0.v20150421-1508
8034,1.14.0.v20150421-1508
15870,2.4.0
2733,1.14.0.v201604211500
8037,1.27.0.v20221112-0806
9621,1.14.0.v20150421-1508
8547,2.6.0
20341,2.6.0
20342,2.5.0
636,1.14.0.v20150421-1508
20343,2.4.0
20344,2.4.0
20345,2.3.0
18397,1.14.0.v20150421-1508
5964,1.14.0.v20150421-1508
11713,2.2.0
21064,1.14.0.v20150421-1508
7993,1.14.0.v20150421-1508
18789,2.2.0
10530,1.27.0.v20221112-0806
10092,1.14.0.v20150421-1508
4945,1.14.0.v201604211500
2315,1.27.0.v20221112-0806,1.33.0
17622,1.14.0.v20150421-1508
18771,2.2.0
6971,1.14.0.v20150421-1508
6300,2.5.0
6953,1.14.0.v20150421-1508
3233,1.14.0.v20150421-1508
17670,1.14.0.v20150421-1508
24108,1.27.0.v20201111-1638
23022,1.14.0.v201505061500
624,1.14.0.v20150421-1508
21088,2.5.0
18018,1.14.0.v201604211500
6958,2.3.0
17677,1.14.0.v20150421-1508
2307,1.14.0.v20150421-1508
17321,1.14.0.v20150421-1508
24159,1.14.0.v201604211500
2823,1.14.0.v20150421-1508
24185,2.6.0
6389,2.2.0
21521,2.6.0
275,1.14.0.v20150421-1508
19206,1.14.0.v20150421-1508
17705,2.2.0
1949,1.14.0.v20150421-1508
17014,1.14.0.v20150421-1508
9709,1.27.0.v20221112-0806
21183,1.14.0.v20150421-1508
8530,1.14.0.v20150421-1508
18422,1.14.0.v20150421-1508
20381,1.27.0.v20201111-1638
5109,1.14.0.v20150421-1508
20019,1.27.0.v20221112-0806
10126,1.14.0.v20150421-1508
3302,2.5.0
7038,1.14.0.v20150421-1508
9318,1.14.0.v20150421-1508
23397,1.14.0.v201505061500
1317,1.14.0.v201604211500
6035,2.2.0
23825,1.14.0.v20150421-1508
9659,1.27.0.v20201111-1638
23828,1.14.0.v20150421-1508
12098,1.27.0.v20201111-1638
9661,1.27.0.v20201111-1638
18052,2.6.0
7287,1.14.0.v20150421-1508
9658,1.27.0.v20201111-1638
11887,1.14.0.v20150421-1508
1844,1.14.0.v20150421-1508
16607,1.14.0.v20150421-1508
1864,1.14.0.v201604211500
11181,2.5.0
17703,1.14.0.v20150421-1508
2810,1.14.0.v201604211500
10601,2.5.0
5818,1.14.0.v20150421-1508
7661,1.14.0.v20150421-1508
17009,2.2.0
17345,1.14.0.v20150421-1508
6329,2.0.0,1.27.0.v20221112-0806,1.33.0
1910,1.14.0.v20150421-1508
3319,2.2.0
1874,1.14.0.v20150421-1508
24631,1.14.0.v20150421-1508
10598,1.14.0.v20150421-1508
3321,1.27.0.v20221112-0806
24963,2.5.0
21524,1.14.0.v20150421-1508
24986,1.14.0.v20150421-1508
3320,1.27.0.v20221112-0806
16649,1.14.0.v20150421-1508
9320,1.14.0.v20150421-1508
10619,1.14.0.v20150421-1508
15398,1.14.0.v20150421-1508
12141,2.5.0
1916,2.5.0
18410,2.2.0
22687,2.6.0
23824,1.27.0.v20221112-0806
2365,1.33.0
18408,2.2.0
7699,1.14.0.v20150421-1508
18409,2.2.0
23070,2.6.0
23858,1.14.0.v20150421-1508
10545,1.14.0.v20150421-1508
7678,1.14.0.v20150421-1508
1453,1.27.0.v20201111-1638
8546,1.33.0
22699,1.14.0.v20150421-1508
4965,1.14.0.v20150421-1508
11395,1.14.0.v20150421-1508
18846,1.14.0.v20150421-1508
273,1.14.0.v201604211500
21131,2.3.0
18101,1.14.0.v201604211500
7696,1.14.0.v20150421-1508
21822,2.4.0
16324,1.27.0.v20221112-0806
8609,1.14.0.v20150421-1508
10256,1.14.0.v20150421-1508
21244,1.14.0.v20150421-1508
11064,1.14.0.v201604211500
19677,1.14.0.v20150421-1508
9367,1.14.0.v20150421-1508
9752,1.14.0.v20150421-1508
21978,1.27.0.v20221112-0806
16700,1.14.0.v20150421-1508
23108,1.27.0.v20201111-1638
23873,1.27.0.v20221112-0806
12959,1.14.0.v20150421-1508
24480,1.14.0.v20150421-1508
10155,1.14.0.v201505061500
15422,1.14.0.v20150421-1508
21413,1.14.0.v20150421-1508
339,1.27.0.v20201111-1638
15425,2.5.0
3332,1.27.0.v20221112-0806,1.33.0
3308,2.2.0
24662,1.14.0.v20150421-1508
14164,1.14.0.v20150421-1508
10135,1.14.0.v20150421-1508
14163,1.14.0.v20150421-1508
16308,1.27.0.v20221112-0806,1.33.0
21150,2.5.0
4882,2.5.0
23076,2.6.0
1035,1.14.0.v20150421-1508
5715,2.4.0
15445,1.14.0.v20150421-1508
5058,2.6.0
19752,1.14.0.v20150421-1508
5731,1.14.0.v20150421-1508
22720,1.14.0.v20150421-1508
23476,2.2.0
6049,1.14.0.v20150421-1508
18488,1.14.0.v20150421-1508
16691,1.14.0.v20150421-1508
12370,1.27.0.v20221112-0806
4990,1.14.0.v20150421-1508
9781,1.14.0.v20150421-1508
11076,1.14.0.v20150421-1508
9384,1.27.0.v20221112-0806
8610,1.14.0.v20150421-1508
13842,2.2.0
22307,1.14.0.v20150421-1508
11017,2.3.0
7037,1.14.0.v20150421-1508
21194,1.14.0.v20150421-1508
18135,1.14.0.v20150421-1508
9389,1.14.0.v20150421-1508
2824,1.27.0.v20201111-1638
7041,2.0.0,1.27.0.v20221112-0806,1.33.0
11428,1.14.0.v20150421-1508
11015,2.4.0
21576,2.3.0
3712,1.14.0.v20150421-1508
22713,1.14.0.v201604211500
6319,1.14.0.v20150421-1508
19687,2.4.0
13802,2.2.0
3717,1.14.0.v20150421-1508
13803,2.2.0
13806,2.2.0
19688,1.14.0.v20150421-1508
20433,1.14.0.v20150421-1508
5740,1.14.0.v20150421-1508
6391,1.14.0.v201604211500
3288,2.2.0
8622,1.14.0.v20150421-1508
3290,2.2.0
1872,1.14.0.v20150421-1508
17047,1.14.0.v20150421-1508
